@charset "UTF-8";
body, html {
	margin: 0;
	padding: 0;
}
body {
	background: #fff;
	font-family: 'Ubuntu', sans-serif;
}
p {
	font-size: 14px;
	font-weight: normal;
	color: #002D5A;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	line-height: 18px;
}
h1 {
	font-size: 18px;
	font-weight: bold;
	color: #002D5A;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-size: 41px;
	font-weight: bold;
	color: #002D5A;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.Universe {
	width: 1100px;
	margin-right: auto;
	position: relative;
	background-image: url(../imagenes/bg-homeleng.jpg);
	background-repeat: no-repeat;
	min-height: 660px;
	overflow: hidden;
	margin-left: auto;
}
.HomeCont {
	height: 660px;
	width: 1100px;
}
.HomeCont .BoxA{
	float: left;
	height: 660px;
	width: 550px;
	position: relative;
}
.HomeCont .BoxA .Logo {
	position: absolute;
	left: 100px;
	top: 227px;
	display: none;
}
.HomeCont .BoxA nav {
	position: absolute;
	left: 250px;
	top: 400px;
	display: none;
}
.HomeContInt {
	min-height: 660px;
	width: 1100px;
	background-color: #f1f1f1;
	background-image: url(../imagenes/bg-interiores.png);
	background-repeat: no-repeat;
}
.HomeContInt .Logo  {
	position: absolute;
	left: 42px;
	top: 45px;
}
.Universe .HomeCont .BoxA nav li {
	font-size: 22px;
	font-weight: bold;
	color: #88C900;
	list-style-image:url(../imagenes/arrow.png);
	margin-bottom: 22px;
}
.Universe .HomeCont .BoxA nav li a{
	font-size: 22px;
	font-weight: bold;
	color: #88C900;
	text-decoration: none;
}
.HomeCont .BoxB{
	float: left;
	height: 660px;
	width: 550px;
	position: relative;
}
.HomeCont .BoxB img {
	position: absolute;
	top: 70px;
	right: 0px;
	display: none;
}
.Top {
	float: left;
	width: 1100px;
	position: relative;
	height: 150px;
}
.Top .MenuInt {
	float: right;
	height: 150px;
	width: auto;
}
.Top .MenuInt .NombreMenu {
	font-size: 18px;
	font-weight: bold;
	color: #002D5A;
	text-decoration: none;
	text-align: center;
	display: inline;
	float: right;
	height: auto;
	max-width: 300px;
	margin-top: 68px;
	margin-right: 20px;
}
.Top .MenuInt .Menu {
	float: right;
	height: 110px;
	width: auto;
	margin-right: 30px;
	padding-top: 40px;
}
.Top .MenuInt .Menu a {
	text-decoration: none;
}
.Top .MenuInt .Menu img {
	margin-right: 8px;
}
.LenguageSection {
	float: right;
	height: 95px;
	width: 130px;
	padding-top: 40px;
}
.LenguageSection li {
	margin-bottom: 5px;
	list-style-image:url(../imagenes/arrow-blue.png);
}
.LenguageSection a {
	font-size: 15px;
	font-weight: normal;
	color: #002D5A;
	text-decoration: none;
}
#BoxClientes a{
	font-size: 14px;
	font-weight: normal;
	color: #002D5A;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	line-height: 18px;
}
.Cont {
	float: left;
	min-height: 510px;
	width: 1100px;
	position: relative;
}
.Cont .Divimg1 {
	width: 170px;
	min-height: 170px;
	position: absolute;
	left: 187px;
	top: 90px;
}
.Cont .img1 {
	position: absolute;
	left: 0px;
	top: 0px;
}
.Cont .Divimg2 {
	width: 107px;
	min-height: 104px;
	position: absolute;
	left: 390px;
	top: 127px;
}
.Cont .img2 {
	position: absolute;
	left: 0px;
	top: 0px;
}
.Cont .Divimg3 {
	width: 107px;
	min-height: 104px;
	position: absolute;
	left: 520px;
	top: 127px;
}
.Cont .img3 {
	position: absolute;
	left: 0px;
	top: 0px;
}
.Cont .Divimg4 {
	width: 107px;
	min-height: 104px;
	position: absolute;
	left: 655px;
	top: 127px;
}
.Cont .img4 {
	position: absolute;
	left: 0px;
	top: 0px;
}
.Cont .Divimg5 {
	width: 137px;
	min-height: 115px;
	position: absolute;
	left: 790px;
	top: 120px;
}
.Cont .img5 {
	position: absolute;
	left: 0px;
	top: 0px;
}
.Cont .BoxShadow {
	background-image: url(../imagenes/shadow-icons.png);
	background-repeat: no-repeat;
	background-position: 50% 5px;
	height: 60px;
	width: 135px;
	padding-top: 18px;
	padding-right: 5px;
	padding-left: 5px;
	text-align: center;
	position: absolute;
	left: 202px;
	top: 280px;
}
.Cont .BoxShadow p {
	font-size: 15px;
	font-weight: normal;
	color: #002D5A;
	text-decoration: none;
	text-align: center;
}
.Cont .BoxShadow2 {
	background-image: url(../imagenes/shadow-icons.png);
	background-repeat: no-repeat;
	background-position: 50% 5px;
	height: 60px;
	width: 135px;
	padding-top: 18px;
	padding-right: 5px;
	padding-left: 5px;
	text-align: center;
	position: absolute;
	left: 366px;
	top: 280px;
}
.Cont .BoxShadow2 p {
	font-size: 15px;
	font-weight: normal;
	color: #002D5A;
	text-decoration: none;
	text-align: center;
}
.Cont .QuienesBoxA {
	float: left;
	min-height: 470px;
	width: 615px;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 60px;
}
.Cont .QuienesBoxA header {
	background-image: url(../imagenes/title-icon.png);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding-left: 50px;
	height: 25px;
	padding-top: 5px;
}
.Cont .QuienesBoxA article {
	margin-top: 20px;
	text-align: justify;
}
.Cont .QuienesBoxB {
	float: left;
	height: 510px;
	width: 385px;
}
.Cont .QuienesBoxB .Dibujo {
	float: left;
	height: 335px;
	width: 350px;
	margin-top: 40px;
	padding: 0px;
	position: relative;
}
.Cont .QuienesBoxB .Dibujo h2 {
	text-align: right;
	position: absolute;
	left: 10px;
	bottom: 15px;
	line-height: 35px;
}
.Cont .Servicios {
	float: left;
	height: 480px;
	width: 980px;
	padding-top: 30px;
	padding-right: 60px;
	padding-left: 60px;
	position: relative;
}
.Cont .Servicios header {
	background-image: url(../imagenes/servicios-icon-header.png);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding-left: 50px;
	height: 25px;
	padding-top: 5px;
}
.Cont .Servicios article {
	margin-top: 20px;
	text-align: justify;
}
.Cont .Servicios article li{
	margin-bottom: 5px;
	list-style-image:url(../imagenes/arrow-right-icon.png);
	font-size: 14px;
	font-weight: bold;
}
.Cont .Servicios article li a{
	font-size: 14px;
	font-weight: bold;
	color: #002D5A;
	text-decoration: none;
}
.Cont .Servicios .MenuFloat {
	position: absolute;
	right: 10px;
	bottom: 10px;
}
.Cont .Servicios .QuienesBoxA{
	float: left;
	height: 470px;
	width: 320px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.Cont .Servicios .QuienesBoxA .headerServicios{
	background-image: url(../imagenes/servicios2-icon-header.png);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding-left: 50px;
	height: 25px;
	padding-top: 5px;
}
.Cont .Servicios .QuienesBoxA article{
	margin-top: 20px;
	text-align: justify;
}
.Cont .Servicios .QuienesBoxA .ImgBox1 {
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	position: relative;
}
.Cont .Servicios .QuienesBoxA .ImgBox1 h2{
	text-align: left;
	position: absolute;
	left: 15px;
	bottom: 15px;
	line-height: 20px;
	font-size: 16px;
}
.Cont .Servicios .QuienesBoxA .ImgBox1 h3{
	text-align: left;
	position: absolute;
	left: 15px;
	bottom: 48px;
	font-size: 64px;
	font-weight: bold;
	color: #88C900;
	display: inline;
	margin: 0px;
	padding: 0px;
}
.Cont .Servicios .QuienesBoxA .LinkBack {
	background-image: url(../imagenes/arrow-left-icon.png);
	background-repeat: no-repeat;
	background-position: 30% 38%;
	float: left;
	height: 35px;
	width: 100%;
	padding-top: 5px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	text-align: center;
	display: inline;
}
.Cont .Servicios .QuienesBoxA .LinkBack a {
	font-size: 18px;
	font-weight: normal;
	color: #88C900;
	text-decoration: none;
}
.Cont .Servicios .QuienesBoxB{
	float: left;
	height: 425px;
	width: 610px;
	padding-top: 45px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 50px;
}
.Cont .Contacto {
	float: left;
	height: 480px;
	width: 980px;
	padding-top: 30px;
	padding-right: 60px;
	padding-left: 60px;
	position: relative;
}
.Cont .Contacto .BoxA {
	float: left;
	height: 480px;
	width: 460px;
	padding-right: 30px;
}
.Cont .Contacto .BoxA header{
	background-image: url(../imagenes/title-icon.png);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding-left: 50px;
	height: 25px;
	padding-top: 5px;
}
.Cont .Contacto .BoxA .ContInput {
	float: left;
	width: 100%;
	margin-top: 10px;
}
.Cont .Contacto .BoxA form .ContInput .SecA {
	float: left;
	font-size: 14px;
	font-weight: normal;
	color: #002D5A;
	text-decoration: none;
	width: 100px;
}
.Cont .Contacto .BoxA form .ContInput .SecB {
	float: left;
	width: 277px;
}
.Cont .Contacto .BoxA form .ContInput .SecC {
	float: left;
	width: 277px;
	height: 100px;
}
.Cont .Contacto .BoxA form .submit   {
	float: right;
	margin-top: 25px;
	margin-right: 110px;
}
#respuesta {
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	float: left;
	width: 100%;
	background-color: ##002D5A;
}
.Cont .Contacto .BoxB {
	float: left;
	height: 480px;
	width: 490px;
	position: relative;
}
.Cont .Contacto .BoxB .Info {
	margin-top: 30px;
}
.Cont .Contacto .BoxB .Dibujo{
	float: left;
	height: 195px;
	width: 350px;
	margin-top: 40px;
	padding: 0px;
	position: relative;
}
.Cont .Contacto .BoxB .Dibujo h2{
	text-align: right;
	position: absolute;
	left: 10px;
	bottom: 15px;
	line-height: 35px;
}
.Cont .Contacto .BoxB .MenuFloat{
	position: absolute;
	right: 10px;
	bottom: 10px;
}
.Bottom {
	height: 40px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #88C900;
}
footer {
	background-color: #88C900;
	height: 40px;
	width: 1100px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
footer p {
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	position: absolute;
	left: 30px;
	top: 14px;
	margin: 0px;
	padding: 0px;
}
footer a {
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	position: absolute;
	top: 14px;
	right: 30px;
	margin: 0px;
	padding: 0px;
}
.Cont .Contacto .BoxA .FormCont {
	float: left;
	width: 100%;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #002D5A;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
